html,body{
    height: 100%;
    background: #ffffff;
    width: 100%;
}
/******************************************************************
* 新闻资讯 START
******************************************************************/
body{
    height: 100%; /*设置页面内容区域最小占满窗体高度*/
    overflow-x: hidden;
    min-height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative!important;
    display: flex;
    flex-direction: column;
}

.container {
    flex: 1;
}

.news{
    height: auto;
    width: 1200px;
    flex-direction: column;
    margin: 0 auto;
}

.news .news-contents{
    width: 100%;
    opacity: 1;
}

.news .news-contents img{
    max-width: 100%;
}

.news .file{
    display: flex;
    margin-top: 1rem;
}

.news .file span{
    color: #333333;
    font-size: 14px;
    font-weight: 700;
    white-space: nowrap;
}

.news .file ul li a{
    color: #333333;
    font-size: 14px;
    cursor: pointer;
}

.news .file ul li:hover a{
    color: #1A51B9;
}

.btn-small-blue{
    background-image: linear-gradient(224deg, #00ABF3 0%, #0072E4 100%);
    border-radius: 2px;
    font-size: 12px;
    color: #FFFFFF !important;
    letter-spacing: 0;
    display: none;
    padding: 0.5rem 1.333rem;
    cursor: pointer;
}

/******************************************************************
* 新闻详情
******************************************************************/
.news-detail{
    padding-bottom: 5.167rem;
}

.news-detail-content{

}

.news-detail-content .header{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    border-bottom: 1px solid #F0F0F0;
    padding-top: 3.333rem;
    margin-bottom: 1.583rem;
}

.news-detail-content .header h1{
    font-size: 3.25rem;
    color: #333333;
    font-weight: 700;
}

.news-detail-content .header span{
    font-size: 1.5rem;
    color: #999999;
    text-align: center;
    padding: 0.5rem 0;
}

@media only screen and (max-width: 1024px) {
  body{
    display: flex;
    flex-direction: column;
  }
  .news-detail {
    background: #f8f9fa;
    flex: 1;
  }
  .container .news {
    width: 100%;
  }
  .news .news-contents {
    padding: 0 3rem;
    box-sizing: border-box;
  }
  .news-detail-content .header {
    align-items: flex-start;
    margin-left: 3rem;
    margin-right: 3rem;
  }
  .news-detail-content .header span {
    text-align: start;
    padding: 1rem 0;
    font-size: 2.4rem;
  }
  .news .file {
    padding: 0 3rem;
  }

}
/******************************************************************
* 新闻资讯动效
******************************************************************/
.news .news-contents ul li:hover img{
    transform: scale(1.2);
}
.news .news-contents ul li:hover .speed-line
{
    width: 100%;
    opacity: 1;
}

.news .news-contents ul li:hover .btn-small-blue{
    display: block;
}



